// Arquivo de exemplo: Delete.cs
// Para compilar utilize: csc Delete.cs
using System;
using System.IO;
class Delete1 {
	public static void Main() {
		string arquivo=@"C:\Livro\Capitulo25\MeuArquivo.txt";
		if (File.Exists(arquivo)) {
			File.Delete(arquivo);
			Console.Read();

		}
	}
}
